# Generated by Django 2.2.16 on 2021-09-02 11:35

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_user_session_auth'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='session_auth',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict),
        ),
    ]
